Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 598667 - [abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:8d55aaf0dbf58372d8d052bc32d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 15:59 EDT by Dwayne Bailey
Modified: 2010-10-13 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:41:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.39 KB, text/plain)
2010-06-01 16:00 EDT, Dwayne Bailey
no flags Details

  None (edit)
Description Dwayne Bailey 2010-06-01 15:59:59 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: liferea
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: 8d55aaf0dbf58372d8d052bc32d4ee45671824fb
kernel: 2.6.33.5-112.fc13.i686.PAE
package: liferea-1:1.6.3-1.fc13
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Dwayne Bailey 2010-06-01 16:00:07 EDT
Created attachment 418795 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-06-04 22:30:35 EDT
Please report this upstream at liferea.sf.net



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Steven M. Parrish 2010-07-13 18:26:28 EDT
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks
Comment 4 Steven M. Parrish 2010-10-13 12:41:26 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.